Subject: FW: Draft Coop City Term Sheet - priority.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 04:08:00 -0800 (PST)

Jude:
Attached below are my comments to the Co op City Term Sheet I sent out
Sunday night.  Unfortunately, it may not have been delivered off my laptop
due to a failed connection on the intranet.  Here it is.  I didn't correct
several spelling errors in the draft from the Squires' lawyer.

I saw Kay Mann's comments (which corrected the spelling errors) and her
comments by-in-large look to be OK. I am copying Kay on this message in
order to speed up the review.

Jude,  One last little item: my correct email address is either
[email-masked] <mailto:[email-masked]>  or [email-masked]
<mailto:[email-masked]> .  There are two other "David L's" in the NEPCO
organization and if the email address isn't correct the message sits in the
message inbox for these other individuals until they figure out the message
is for me.  Once the Houston office converts to Microsoft Outlook, this
problem will go away.  Thanks.

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

-----Original Message-----
From: B-David Lund
Sent: Sunday, January 28, 2001 9:48 PM
To: B-Gene Larson
Cc: E-John Schwartzenburg; [email-masked]
<mailto:[email-masked]>
Subject: FW: Draft Coop City Term Sheet  - priority.

Gene,  I marked up the attached term sheet for the ENA Coop City project.  I
highlighted some commercial terms that need your attention.  Let's discuss
and call Paul Myford after you complete your review.  I only focused on the
EPC scope and not the O&M scope.

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

-----Original Message-----
From: [email-masked] <mailto:[email-masked]>
[mailto:[email-masked]]
<mailto:[mailto:[email-masked]]>
Sent: Wednesday, January 24, 2001 2:59 PM
To: [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ; [email-masked]
<mailto:[email-masked]>
Cc: [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ; [email-masked]
<mailto:[email-masked]>
Subject: Draft Coop City Term Sheet  - priority.

 <<Co-OpCity-TermSheet-0112.doc>>
I had earlier sent this to Gene and Dave asking how they want to proceed
with the work on this term sheet. I am delinquent copying this to Peter as I
had discussed Monday.
I suggest that teh commercial terms be vetted by Gene, and that he and Dave
work it overall. If Dave cannot work it, the Carlos Sole should be able to
provide the legal input for NEPCO. This is not a Randy Pais or Scott
Dieball assignment.

Please let Peter Nassab know if you need the Houston Contracts gropu
support.

I am out Thursday and Friday, and will be back monday and can look at it
then if the team still needs help. I cannot get e-mail after today until
Monday.

JWVS

 Paul Myford

                                         To: John
Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
<mailto:Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT>
                    01/19/2001           cc:     Jude
Rolfes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
<mailto:Rolfes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT> , John
                    10:02 AM
Normand/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
<mailto:Normand/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT>

                                         Subject: FW: Draft Coop City
Term Sheet

John:
This is the document I was talking about.  The Jan 17 meeting was
reschedule for next week.  We need legal and contracts to review.
Thanks
Paul

---------------------- Forwarded by Paul Myford/ENRON_DEVELOPMENT on
01/19/2001 09:57 AM ---------------------------

Jude Rolfes on 01/18/2001 03:19:09 PM
To: [email-masked] <mailto:[email-masked]>
cc:
Subject: FW: Draft Coop City Term Sheet

Paul,
Please circulate and get comments as necessary.
Thank you
Jude
----- Forwarded by Jude Rolfes/ENRON_DEVELOPMENT on 01/18/2001 03:17 PM
-----

  "Henneberry, Lisa G."

  <[email-masked] <mailto:[email-masked]> >
To:  "[email-masked]'" <[email-masked]
<mailto:[email-masked]> >,
"[email-masked]'" <[email-masked] <mailto:[email-masked]> >,
"[email-masked]'"
  01/15/2001 07:38 AM           <[email-masked]
<mailto:[email-masked]> >

                                            cc: "Ragals, Jr., William C."
<[email-masked] <mailto:[email-masked]> >
 Subject: FW: Draft Coop City Term Sheet

It looks as though this did not go through the first time.  My apologies
for
the delay.

Lisa G. Henneberry
Squire, Sanders & Dempsey L.L.P.
1201 Pennsylvania Avenue, N.W.
Washington, D.C. 20004
(Tel)  202-626-6640
(Fax) 202-626-6780
[email-masked] <mailto:[email-masked]>
www.ssd.com <http://www.ssd.com>  <http://www.ssd.com <http://www.ssd.com> >

 >  -----Original Message-----
 > From: Henneberry, Lisa G.
 > Sent: Sunday, January 14, 2001 10:24 PM
 > To: [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ; [email-masked]
<mailto:[email-masked]> ;
 > [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]>
 > Cc: White, Robert I.; Ragals, Jr., William C.; Levey, Kevin S.;
 > [email-masked] <mailto:[email-masked]> ; [email-masked]
<mailto:[email-masked]>
 > Subject: Draft Coop City Term Sheet
 >
 > Further to our discussions last week, attached is a preliminary
draft of
 > the term sheets for the development of the Coop City project,
including
 > indicative terms for EPC, O&M, and Asset Management.  Since we
haven't
yet
 > discussed the terms in any significant detail, the attached
remains
 > somewhat general with respect to some items and includes
significant
 > assumptions with respect to other.  Nonetheless, it is a starting
point
 > for our discussions next week.
 >
 > As discussed last week, for the sake of expediency, this draft is
being
 > distributed simultaneously to all parties and has not been
separately
 > reviewed by my clients.  It therefore remains subject to internal
review
 > and comment.
 >
 > Next week's meeting has been scheduled at our offices in New York,
 > beginning on Wednesday, January 17 at 1:30 p.m. until Thursday
afternoon.
 > Our offices are located at:
 >
 > Squire, Sanders & Dempsey L.L.P.
 > 350 Park Avenue, 15th floor
 > New York, NY
 > Tel:  212-872-9800
 > Fax: 212-872-9815
 >
 > We look forward to seeing you then.  In the meantime, should you
have any
 > questions, please do not hesitate to contact me.  Best regards.
 >
 >  <<Co-OpCity-TermSheet-0112.doc>>
 >
 > Lisa G. Henneberry
 > Squire, Sanders & Dempsey L.L.P.
 > 1201 Pennsylvania Avenue, N.W.
 > Washington, D.C. 20004
 > (Tel)  202-626-6640
 > (Fax) 202-626-6780
 > [email-masked] <mailto:[email-masked]>
 > www.ssd.com <http://www.ssd.com>  <http://www.ssd.com
<http://www.ssd.com> >
 >

(See attached file: Co-OpCity-TermSheet-0112.doc)

 - Co-OpCity-TermSheet-0112.doc